* {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    box-sizing: border-box;
    font-size: 100%;
    line-height: 100%;
}
.swiper-slide img
:root  {
    --black: #000;
    --chocolate: #390101;
    --deep-fir: #0C3901;
    --guardsman-red: #D90000;
    --harlequin: #21E500;
    --hint-of-green: #E5FFE8;
    --lava-black: #352F36;
    --lemon: #EEE409;
    --white: #fff;
}

html, body {
    scroll-behavior: smooth;
}
img {
    max-width:100%;
}
h1,
h2 {
  text-transform: uppercase;
}

.desktop {
    display: block !important;
}
.mobile {
    display:none !important;
}
body {
    font-size: 16px;
    font-weight: 600;
    color: var(--white);
    font-family: "Montserrat", sans-serif;
    background: var(--hint-of-green) url("../img/sports-bg.webp") top center/cover no-repeat;
    background: #00370f;
    min-height: 100vh;
}
.header {
  position: relative;
  height: auto;
  width: 100%;
  padding: 20px 15px;
  background: linear-gradient(0deg, #006e29 0%, #1c7c2f 50%, #006e29 100%);
  box-shadow: 0 2px 2px 4px #00461a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 9;
}
.header h1 {
  font-size: 40px;
  margin-bottom: 10px;
  color: #fee71b;
}
.header h1 span {
    color: red;
    font-weight: 900;
    font-size: 45px;
}
.header h2 {
    color: #fff;
    margin-top:5px;
  font-size: 25px;
          display: flex;
        align-items: center;
        justify-content: center;
}
.header .btn_dkngay{
    position: relative;
    display:block;
  font-size: 16px;
    font-weight: 900;
    text-decoration: none;
    letter-spacing: 1px;
    text-shadow: 0 0 #333;
    padding: 10px 20px;
    margin-left: 5px;
    border-radius: 20px;
        color: #f7ff00;
    background: linear-gradient(to bottom, #fd3f3c 0%, #c00808 100%);
    box-shadow: 1px 2px 5px 0px #413000;
    animation: blinker 1s ease-in-out infinite;
}
/*.btn_dkngay:after {*/
/*  background-color: #eb4d4b;*/
/*  content: "";*/
/*  display: block;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  border-radius: 20px;*/
  
/*}*/
.landing {
  display: flex;
  flex-direction: column;
  height: auto;
  max-width: 1400px;
  margin: 0 auto;
}

.fb88__pageLogo {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 10vw;
    height: auto;
}

.landing__center {
  position: relative;
  padding: 18px 10px 12px;
  margin: 455px auto 0;
  width: 95%;
  max-width: 1080px;
  min-height: 115px;
  border-radius: 10px;
  background: linear-gradient(to bottom, var(--harlequin) 0%, var(--deep-fir) 100%);
  /* box-shadow: 2px 4px 10px var(--black); */
}

.landing__center > img {
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
  height: auto;
  z-index: 3;
  pointer-events: none;
}

.landing__center > p {
  position: relative;
  text-align: center;
  line-height: 24px;
  text-shadow: 2px 2px 6px var(--black);
  z-index: 4; 
}

.landing__center > p > .landing__centerHighlight {
  color: var(--lemon);
}

.landing__centerIcons {
  display: flex;
  justify-content: center;
  margin: 12px 0 0;
  z-index: 4;
}

.landing__centerIcons a img {
  width: 30px;
  margin-inline: 12px;
  filter: invert(99%) sepia(2%) saturate(169%) hue-rotate(318deg) brightness(116%) contrast(100%);
}

.landing__text {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  width: 95%;
  line-height: 20px;
  color: var(--lava-black);
  max-width: 1060px;
  margin: 18px auto 0;
}

.landing__slider {
  margin: auto;
  width: 100%;
  position: relative;
}

.landing__sliderThumbnail {
  display: none;
}

.swiper {
  width: 100%;
  /* max-width: 1080px; */
}

.swiper-slide {
  /* padding: 38px 10px 50px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: auto;
}

.swiper-slide img {
  display: block;
  max-height: calc(100vh - 120px);
  margin: 0 auto 20px;
  /* border: 5px solid var(--white); */
  
}

.swiper-slide a.btn_linkto {
    display: block;
    position: absolute;
    left: 46%;
    bottom: 19%;
    width: 100%;
    max-width: 500px;
    height: 60px;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 1px;
    color: var(--white);
    padding: 15px 50px;
    border-radius: 24px;
    margin: 0 auto;
}

.swiper-button-prev-custom {
  cursor: pointer;
  position: absolute;
  top: 30%;
  left: 0vw;
  z-index: 8;
}

.swiper-button-next-custom {
  cursor: pointer;
  position: absolute;
  top: 30%;
  right: 0vw;
  z-index: 8;
}
.swiper-button-prev-custom,
  .swiper-button-next-custom{
    font-size: 10vw;
    color: yellow;
    width: 4vw;
  }
.swiper-zoom-target {
  position: relative;
  width: 100%;
}
@media (max-width: 1366px) {
    .header{
        padding: 10px 15px;
    }
    .header h1 {
    font-size: 34px;
  }
  .header h1 span{
      font-size: 36px;
  }
  .header h2 {
    font-size: 20px;
  }
}
@media (max-width: 992px) {
    .desktop {
    display: none !important;
}
.mobile {
    display:block !important;
}
  .header .btn_dkngay {
           display: block;
        margin-top: 8px;
        width: 125px;
        font-size: 10px;
        padding: 7px 15px;
  }
  .header h1 {
    font-size: 3vw;
    white-space: nowrap;
  }
  .header h1 span {
      font-size: 4vw;
  }
  .header h2 {
    font-size: 2.4vw;
    flex-direction: column;
  }
  .swiper-slide a.btn_linkto {
    font-size: 13px;
    padding: 7px 20px;
    box-shadow: 1px 3px 6px 0px var(--black);
  }
     .swiper-button-prev-custom, .swiper-button-next-custom {
        font-size: 80px;
        width: 6vw;
    }
    .swiper-slide a.btn_linkto {
        left: 50%;
        bottom: 3%;
        transform: translateX(-50%);
    }

}
@keyframes skew-x-shakeng{
 0% { transform: skewX(-15deg); }
 5% { transform: skewX(15deg); }
 10% { transform: skewX(-15deg); }
 15% { transform: skewX(15deg); }
 20% { transform: skewX(0deg); }
 100% { transform: skewX(0deg); }
}
@keyframes blink {
  0% {
    transform:scale3d(1,1,1);
    opacity: 0.8;
  }
  100% {
    transform:scale3d(1.5,1.5,1.5);
    opacity:0;
  }
}
@-webkit-keyframes blinker {
  0% {
      opacity: 1;
  }
  50% {
      opacity: 1;
  }
  60% {
      opacity: 0;
  }
  70% {
      opacity: 1;
  }
  80% {
      opacity: 0;
  }
  90% {
      opacity: 1;
  }
  100% {
      opacity: 1;
  }
}
